IPB

Benvenuto Visitatore ( Log In | Registrati )

6 Pagine V  « < 4 5 6  
Reply to this topicStart new topic


[GUIDA] Downgrade dal firmware 6.XX al 6.20
dev80
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 3
Iscritto il: Fri 6 December 2013 - 14:44
Utente Nr.: 16,007



Feedback: 0 (0%)
Messaggio #101 messaggio Monday 20 January 2014 - 17:20
Salve, premetto che ho già fatto questa domanda in un'altra discussione: ho una psp 2004 8C con TA88V3 con fw 6.60 ufficiale, non riesco a fare il dowgrade a 6.20 per avere il CFW permanente, inizialmente fa partire il programma ma a un certo punto da errore dicendo che ho già una versione aggiornata, ho a disposizione altra PSP 2004 con CFW 6.60 permanente, batteria Pandora e altra PSP FAT.soluzioni? Grazie!

Go to the top of the page Invia Messaggio
+Quote Post
Dragon Chan

Gruppo icone
Expert PSP
Gruppo: Collaboratori
Messaggi: 2,438
Iscritto il: Thu 27 August 2009 - 09:26
Da: Sciacca
Utente Nr.: 8
Playstation Network TAG:
Viewtiful_vEGA



Feedback: 1 (100%)

Messaggio #102 messaggio Monday 20 January 2014 - 18:19
CITAZIONE (dev80 @ Monday 20 January 2014 - 17:20) *
Salve, premetto che ho già fatto questa domanda in un'altra discussione: ho una psp 2004 8C con TA88V3 con fw 6.60 ufficiale, non riesco a fare il dowgrade a 6.20 per avere il CFW permanente, inizialmente fa partire il programma ma a un certo punto da errore dicendo che ho già una versione aggiornata, ho a disposizione altra PSP 2004 con CFW 6.60 permanente, batteria Pandora e altra PSP FAT.soluzioni? Grazie!


Ti dice forse che hai il firmware 9.90?

Se così fosse la soluzione è questa:

» Click to show Spoiler - click again to hide... «
Collegate la psp al pc. Spegnete la Psp completamente. Riaccendetela tenendo premuto il tasto R: accederete così alla Recovery.
Da qua, sempre dalla psp andate su Advanced e quindi su toggle flash0 USB: premete X
Il pc a questo punto vedrà la vostra flash0:cercate un file nella cartella vsh=>etc, trovate il file che si chiama VERSION.TXT
Apritelo con un text editor qualsiasi (ES BLOCCO NOTE) e troverete la prima riga dove c'è scritto il vostro firmware.Nel caso abbiate un CF 5.50 scrivete
release:5.50:
build:3062,0,3,1,0:builder@vsh-build6
system:50781@release_550,0x05050010:
vsh:p6399@release_550,v50953@release_550,20090415:
target:1:WorldWide



E leggendo, vedo che hai una TA88V3... Non so se puoi downgradare da 6.60, o perlomeno io non ricordo di averlo mai fatto.


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
foxpsp
no avatar

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 232
Iscritto il: Tue 16 August 2011 - 10:10
Utente Nr.: 6,911



Feedback: 0 (0%)
Messaggio #103 messaggio Monday 20 January 2014 - 19:38
CITAZIONE (Dragon Chan @ Monday 20 January 2014 - 18:19) *
CITAZIONE (dev80 @ Monday 20 January 2014 - 17:20) *
Salve, premetto che ho già fatto questa domanda in un'altra discussione: ho una psp 2004 8C con TA88V3 con fw 6.60 ufficiale, non riesco a fare il dowgrade a 6.20 per avere il CFW permanente, inizialmente fa partire il programma ma a un certo punto da errore dicendo che ho già una versione aggiornata, ho a disposizione altra PSP 2004 con CFW 6.60 permanente, batteria Pandora e altra PSP FAT.soluzioni? Grazie!


Ti dice forse che hai il firmware 9.90?

Se così fosse la soluzione è questa:

» Click to show Spoiler - click again to hide... «
Collegate la psp al pc. Spegnete la Psp completamente. Riaccendetela tenendo premuto il tasto R: accederete così alla Recovery.
Da qua, sempre dalla psp andate su Advanced e quindi su toggle flash0 USB: premete X
Il pc a questo punto vedrà la vostra flash0:cercate un file nella cartella vsh=>etc, trovate il file che si chiama VERSION.TXT
Apritelo con un text editor qualsiasi (ES BLOCCO NOTE) e troverete la prima riga dove c'è scritto il vostro firmware.Nel caso abbiate un CF 5.50 scrivete
release:5.50:
build:3062,0,3,1,0:builder@vsh-build6
system:50781@release_550,0x05050010:
vsh:p6399@release_550,v50953@release_550,20090415:
target:1:WorldWide



E leggendo, vedo che hai una TA88V3... Non so se puoi downgradare da 6.60, o perlomeno io non ricordo di averlo mai fatto.

Se è una 2004 con date code 8C non penso che ha quel tipo di problemi che si presentano solo con la modifica GEN e PROMETHEUS!
Cmq sconsiglio il downgrada perchè può creare problemi con l'avvio dei giochi più recenti come FIFA 14 e PES 2014

Go to the top of the page Invia Messaggio
+Quote Post
dev80
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 3
Iscritto il: Fri 6 December 2013 - 14:44
Utente Nr.: 16,007



Feedback: 0 (0%)
Messaggio #104 messaggio Monday 20 January 2014 - 20:56
CITAZIONE (foxpsp @ Monday 20 January 2014 - 19:38) *
CITAZIONE (Dragon Chan @ Monday 20 January 2014 - 18:19) *
CITAZIONE (dev80 @ Monday 20 January 2014 - 17:20) *
Salve, premetto che ho già fatto questa domanda in un'altra discussione: ho una psp 2004 8C con TA88V3 con fw 6.60 ufficiale, non riesco a fare il dowgrade a 6.20 per avere il CFW permanente, inizialmente fa partire il programma ma a un certo punto da errore dicendo che ho già una versione aggiornata, ho a disposizione altra PSP 2004 con CFW 6.60 permanente, batteria Pandora e altra PSP FAT.soluzioni? Grazie!


Ti dice forse che hai il firmware 9.90?

Se così fosse la soluzione è questa:

» Click to show Spoiler - click again to hide... «
Collegate la psp al pc. Spegnete la Psp completamente. Riaccendetela tenendo premuto il tasto R: accederete così alla Recovery.
Da qua, sempre dalla psp andate su Advanced e quindi su toggle flash0 USB: premete X
Il pc a questo punto vedrà la vostra flash0:cercate un file nella cartella vsh=>etc, trovate il file che si chiama VERSION.TXT
Apritelo con un text editor qualsiasi (ES BLOCCO NOTE) e troverete la prima riga dove c'è scritto il vostro firmware.Nel caso abbiate un CF 5.50 scrivete
release:5.50:
build:3062,0,3,1,0:builder@vsh-build6
system:50781@release_550,0x05050010:
vsh:p6399@release_550,v50953@release_550,20090415:
target:1:WorldWide



E leggendo, vedo che hai una TA88V3... Non so se puoi downgradare da 6.60, o perlomeno io non ricordo di averlo mai fatto.

Se è una 2004 con date code 8C non penso che ha quel tipo di problemi che si presentano solo con la modifica GEN e PROMETHEUS!
Cmq sconsiglio il downgrada perchè può creare problemi con l'avvio dei giochi più recenti come FIFA 14 e PES 2014

non mi dice che ha il 9.90 ma che non è necessario l'aggiornamento inquanto ho un 6.60, nella guida c'è scritto che si dovrebbe fare come per la 3000 ma non va

Go to the top of the page Invia Messaggio
+Quote Post
foxpsp
no avatar

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 232
Iscritto il: Tue 16 August 2011 - 10:10
Utente Nr.: 6,911



Feedback: 0 (0%)
Messaggio #105 messaggio Monday 20 January 2014 - 21:49
Il mio consiglio è quello di istallare il 6.60 PRO C2 non permanente per avere una maggiore compatibilità con i giochi, soprattutto per i poù recenti

Go to the top of the page Invia Messaggio
+Quote Post
Dragon Chan

Gruppo icone
Expert PSP
Gruppo: Collaboratori
Messaggi: 2,438
Iscritto il: Thu 27 August 2009 - 09:26
Da: Sciacca
Utente Nr.: 8
Playstation Network TAG:
Viewtiful_vEGA



Feedback: 1 (100%)

Messaggio #106 messaggio Monday 20 January 2014 - 22:02
CITAZIONE (foxpsp @ Monday 20 January 2014 - 21:49) *
Il mio consiglio è quello di istallare il 6.60 PRO C2 non permanente per avere una maggiore compatibilità con i giochi, soprattutto per i poù recenti


Segui questo consiglio, alla fine non vale la pena rischiare il brick della console per il firmware permanente.

Usa un CFW volatile e non avrai alcun problema wink.gif


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
ZeldaVb

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 108
Iscritto il: Tue 13 October 2009 - 14:25
Utente Nr.: 188



Feedback: 0 (0%)
Messaggio #107 messaggio Friday 11 July 2014 - 23:06
Ciao a tutti! Ho recuperato finalmente dopo tanto tempo una PSP Go e vorrei fare il downgrade e per poi installare il custom.. Nel primo post c'è Downgrader 6.60 V4, cliccandoci su porta alla root dei download, cerco nell'elenco il 6.60 V4 come indicato ma non lo trovo.. sad.gif mi dite dove posso trovarlo?


--------------------
» Click to show Spoiler - click again to hide... «
Game Cube Silver Vers. Limited Zelda The Wind Waker
Freeloader, Mario Kart Usa, F-zero Usa, Soul Calibur II, Viewtiful Joe Custodia Gialla, Viewtiful Joe 2, Zelda four Sword, Zelda The Wind Waker e Twilight Princess, Pikmin, Pikmin 2, Beyond Good and Devil, Luigi's Mansion, Tales of Symphonia, Batten Kaitos, Animal Crossing
Nintendo Wii
Zelda, Mario Galaxy, Zac e Wiki, Wii Sport, Mario Kart, Super Smash Bros Brawl, Animal Crossing
Xbox 360 Slim 250Gb
Halo 3, Wars e ODST, Gears 1 e 2, Lost Planet 1 e 2, Crackdown 1 e 2, Perfect Dark Limited, Oblivion Limited, 2 CD Live Arcade, Mass Effect 1 e 2, Fallout 3, Dead Space, Il Padrino, Blu Dragon, GTA 4, Magnacarta 2, Borderlands, Banjo
Play Station 3 Slim 250Gb
Resistance 1 e 2, Unreal Tournament 3, Little Big Planet, Soul Calibur IV, Dynasty Warryors: Gundam, Killzone 2, Tekken, Uncharted 1 e 2, The Orange Box, Dragon Age Origins Limited, Mag Limited, Dante Inferno Limited, Infamous, White Kight Chronicles, Demon's Souls
DsLite USA e DSi Black
Pokemon Platino e Oro, Zelda Spirit Tracks e Phantom Hourglass, Ez Card 256mb, DsTwo SdHC 4gb
PSP-Slim Black Firmware 5.50 GEN-D3

"Le mie Vendite"

Go to the top of the page Invia Messaggio
+Quote Post
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,869
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #108 messaggio Friday 11 July 2014 - 23:14
CITAZIONE (ZeldaVb @ Saturday 12 July 2014 - 00:06) *
Ciao a tutti! Ho recuperato finalmente dopo tanto tempo una PSP Go e vorrei fare il downgrade e per poi installare il custom.. Nel primo post c'è Downgrader 6.60 V4, cliccandoci su porta alla root dei download, cerco nell'elenco il 6.60 V4 come indicato ma non lo trovo.. sad.gif mi dite dove posso trovarlo?

http://www.gopsp.it/index.php?autocom=down...mp;showfile=880

l'ultima versione per altro è la v5f, come linkato

Fammi sapere se ci sono problemi wink.gif


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
ZeldaVb

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 108
Iscritto il: Tue 13 October 2009 - 14:25
Utente Nr.: 188



Feedback: 0 (0%)
Messaggio #109 messaggio Friday 11 July 2014 - 23:35
Ciao, grazie wink.gif
sto provando a farlo ma non funge sad.gif
Allora avvio Chronoswitch Downgrade, mi dice:
-Your PSPgo will require deletion of the [Resume Game] feature. X= Yes
-Will attempt to Downgrade 6.60 --- F.FF. X= Continue
Poi schermata come da screen del primo post, premendo X mi da errore Impossibile avviare il gioco (80010002)

EDIT: Eseguito Downgrade ed installato permanent CF 6.20 PRO-C sulla mia PSPgo.. Come scritto sopra non mi vedeva il firmware 6.20, inizialmente avevo provato a fare il downgrade col Macbook air, provando tutta la procedura ben 2 volte.. Per risolvere il problema ho dovuto utilizzare il PC con Windows 7, ho riscaricato tutti i file descritti nella guida e rifatto la procedura.. Mi era già successo, sempre con un altro MAC, una cosa simile, infatti non riuscivo in nessun modo a fare l'installazione del custom firmware pur seguendo alla lettera la procedura indicata, è come se perdesse dei dati nel trasferimento tra MAC e memoria. Questo lo scrivo in caso possa tornare utile a qualcuno..

Messaggio modificato da ZeldaVb il Saturday 12 July 2014 - 01:06


--------------------
» Click to show Spoiler - click again to hide... «
Game Cube Silver Vers. Limited Zelda The Wind Waker
Freeloader, Mario Kart Usa, F-zero Usa, Soul Calibur II, Viewtiful Joe Custodia Gialla, Viewtiful Joe 2, Zelda four Sword, Zelda The Wind Waker e Twilight Princess, Pikmin, Pikmin 2, Beyond Good and Devil, Luigi's Mansion, Tales of Symphonia, Batten Kaitos, Animal Crossing
Nintendo Wii
Zelda, Mario Galaxy, Zac e Wiki, Wii Sport, Mario Kart, Super Smash Bros Brawl, Animal Crossing
Xbox 360 Slim 250Gb
Halo 3, Wars e ODST, Gears 1 e 2, Lost Planet 1 e 2, Crackdown 1 e 2, Perfect Dark Limited, Oblivion Limited, 2 CD Live Arcade, Mass Effect 1 e 2, Fallout 3, Dead Space, Il Padrino, Blu Dragon, GTA 4, Magnacarta 2, Borderlands, Banjo
Play Station 3 Slim 250Gb
Resistance 1 e 2, Unreal Tournament 3, Little Big Planet, Soul Calibur IV, Dynasty Warryors: Gundam, Killzone 2, Tekken, Uncharted 1 e 2, The Orange Box, Dragon Age Origins Limited, Mag Limited, Dante Inferno Limited, Infamous, White Kight Chronicles, Demon's Souls
DsLite USA e DSi Black
Pokemon Platino e Oro, Zelda Spirit Tracks e Phantom Hourglass, Ez Card 256mb, DsTwo SdHC 4gb
PSP-Slim Black Firmware 5.50 GEN-D3

"Le mie Vendite"

Go to the top of the page Invia Messaggio
+Quote Post
kakarotto

Gruppo icone
Guru PSP
Gruppo: Collaboratori
Messaggi: 6,869
Iscritto il: Mon 12 October 2009 - 21:57
Utente Nr.: 165



Feedback: 1 (100%)

Messaggio #110 messaggio Saturday 12 July 2014 - 01:10
Fammi sapere se è tutto ok.
Rileggo solo ora le mie parole che esortavano all'utilizzo della v4, perché il chronoswitch (v5f) poteva avere dei bug.

Chiedo scusa e spero non sia successo nulla di male (non penso perché hai downgradato senza problemi con win)


--------------------

Go to the top of the page Invia Messaggio
+Quote Post
WeirdAlYankovic

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 293
Iscritto il: Sat 2 November 2013 - 13:01
Utente Nr.: 15,804



Feedback: 0 (0%)
Messaggio #111 messaggio Friday 5 February 2016 - 21:05
Immagino non si possa seguire questa quida con il firmware ufficiale 6.61 vero? Mi serve un downgrader diverso?


--------------------
The Legend Of Mir 2 - Chronicles server:
http://www.mirchronicles.com/index.php

Go to the top of the page Invia Messaggio
+Quote Post
WeirdAlYankovic

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 293
Iscritto il: Sat 2 November 2013 - 13:01
Utente Nr.: 15,804



Feedback: 0 (0%)
Messaggio #112 messaggio Sunday 7 February 2016 - 10:20
Ho usato un downgrader apposito ed è andato tutto ok... Avevo 6 psp da fare XD.


--------------------
The Legend Of Mir 2 - Chronicles server:
http://www.mirchronicles.com/index.php

Go to the top of the page Invia Messaggio
+Quote Post
DrFrankenHouse
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 3
Iscritto il: Mon 22 February 2016 - 10:08
Utente Nr.: 19,427



Feedback: 0 (0%)
Messaggio #113 messaggio Saturday 24 December 2016 - 16:42
Ciao a tutti,

potreste darmi qualche dritta per eseguire il downgrade di una 3004 9g con fw 6.61?
Utilizzando il "Downgrader 6.60 V5f" mi dice che la console non è compatibile,usando invece il "Chronoswitch Downgrader 7" dice che il file (l'OFW 6.20) è corrotto e non va avanti.

Go to the top of the page Invia Messaggio
+Quote Post
foxpsp
no avatar

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 232
Iscritto il: Tue 16 August 2011 - 10:10
Utente Nr.: 6,911



Feedback: 0 (0%)
Messaggio #114 messaggio Saturday 7 January 2017 - 20:32
CITAZIONE (DrFrankenHouse @ Saturday 24 December 2016 - 16:42) *
Ciao a tutti,

potreste darmi qualche dritta per eseguire il downgrade di una 3004 9g con fw 6.61?
Utilizzando il "Downgrader 6.60 V5f" mi dice che la console non è compatibile,usando invece il "Chronoswitch Downgrader 7" dice che il file (l'OFW 6.20) è corrotto e non va avanti.

Perchè vorresti farlo? Installa il 6.61 PRO C e lascia perdere il rischioso downgrade

Go to the top of the page Invia Messaggio
+Quote Post
DrFrankenHouse
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 3
Iscritto il: Mon 22 February 2016 - 10:08
Utente Nr.: 19,427



Feedback: 0 (0%)
Messaggio #115 messaggio Thursday 12 January 2017 - 10:44
CITAZIONE (foxpsp @ Saturday 7 January 2017 - 20:32) *
CITAZIONE (DrFrankenHouse @ Saturday 24 December 2016 - 16:42) *
Ciao a tutti,

potreste darmi qualche dritta per eseguire il downgrade di una 3004 9g con fw 6.61?
Utilizzando il "Downgrader 6.60 V5f" mi dice che la console non è compatibile,usando invece il "Chronoswitch Downgrader 7" dice che il file (l'OFW 6.20) è corrotto e non va avanti.

Perchè vorresti farlo? Installa il 6.61 PRO C e lascia perdere il rischioso downgrade


Purtroppo con questo fw non mi parte nessun gioco PSX,con nessun popsloader.
Ho un'altra psp 3004 ancora con fw 6.60 e lì partono tutti senza problemi.

Go to the top of the page Invia Messaggio
+Quote Post
foxpsp
no avatar

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 232
Iscritto il: Tue 16 August 2011 - 10:10
Utente Nr.: 6,911



Feedback: 0 (0%)
Messaggio #116 messaggio Thursday 12 January 2017 - 14:02
CITAZIONE (DrFrankenHouse @ Thursday 12 January 2017 - 10:44) *
CITAZIONE (foxpsp @ Saturday 7 January 2017 - 20:32) *
CITAZIONE (DrFrankenHouse @ Saturday 24 December 2016 - 16:42) *
Ciao a tutti,

potreste darmi qualche dritta per eseguire il downgrade di una 3004 9g con fw 6.61?
Utilizzando il "Downgrader 6.60 V5f" mi dice che la console non è compatibile,usando invece il "Chronoswitch Downgrader 7" dice che il file (l'OFW 6.20) è corrotto e non va avanti.

Perchè vorresti farlo? Installa il 6.61 PRO C e lascia perdere il rischioso downgrade


Purtroppo con questo fw non mi parte nessun gioco PSX,con nessun popsloader.
Ho un'altra psp 3004 ancora con fw 6.60 e lì partono tutti senza problemi.

Naturalmente devi scaricare il pacchetto dei popsloader adatto per il 6.61, altrimenti non funziona.
Può essere la memory stick?

Go to the top of the page Invia Messaggio
+Quote Post
DrFrankenHouse
no avatar

Gruppo icone
Newbie
Gruppo: Membri
Messaggi: 3
Iscritto il: Mon 22 February 2016 - 10:08
Utente Nr.: 19,427



Feedback: 0 (0%)
Messaggio #117 messaggio Friday 13 January 2017 - 10:24
CITAZIONE (foxpsp @ Thursday 12 January 2017 - 14:02) *
CITAZIONE (DrFrankenHouse @ Thursday 12 January 2017 - 10:44) *
CITAZIONE (foxpsp @ Saturday 7 January 2017 - 20:32) *
CITAZIONE (DrFrankenHouse @ Saturday 24 December 2016 - 16:42) *
Ciao a tutti,

potreste darmi qualche dritta per eseguire il downgrade di una 3004 9g con fw 6.61?
Utilizzando il "Downgrader 6.60 V5f" mi dice che la console non è compatibile,usando invece il "Chronoswitch Downgrader 7" dice che il file (l'OFW 6.20) è corrotto e non va avanti.

Perchè vorresti farlo? Installa il 6.61 PRO C e lascia perdere il rischioso downgrade


Purtroppo con questo fw non mi parte nessun gioco PSX,con nessun popsloader.
Ho un'altra psp 3004 ancora con fw 6.60 e lì partono tutti senza problemi.

Naturalmente devi scaricare il pacchetto dei popsloader adatto per il 6.61, altrimenti non funziona.
Può essere la memory stick?

Popsloader v4i + pops installer 6.xx ma non va.
La memory stick l'ho formattata (è un adattatore con 2 microsd), prima dell'upgrade funzionavano senza problemi.

Go to the top of the page Invia Messaggio
+Quote Post
foxpsp
no avatar

Gruppo icone
Special User
Gruppo: Membri
Messaggi: 232
Iscritto il: Tue 16 August 2011 - 10:10
Utente Nr.: 6,911



Feedback: 0 (0%)
Messaggio #118 messaggio Sunday 29 January 2017 - 23:20
CITAZIONE (DrFrankenHouse @ Friday 13 January 2017 - 10:24) *
CITAZIONE (foxpsp @ Thursday 12 January 2017 - 14:02) *
CITAZIONE (DrFrankenHouse @ Thursday 12 January 2017 - 10:44) *
CITAZIONE (foxpsp @ Saturday 7 January 2017 - 20:32) *
CITAZIONE (DrFrankenHouse @ Saturday 24 December 2016 - 16:42) *
Ciao a tutti,

potreste darmi qualche dritta per eseguire il downgrade di una 3004 9g con fw 6.61?
Utilizzando il "Downgrader 6.60 V5f" mi dice che la console non è compatibile,usando invece il "Chronoswitch Downgrader 7" dice che il file (l'OFW 6.20) è corrotto e non va avanti.

Perchè vorresti farlo? Installa il 6.61 PRO C e lascia perdere il rischioso downgrade


Purtroppo con questo fw non mi parte nessun gioco PSX,con nessun popsloader.
Ho un'altra psp 3004 ancora con fw 6.60 e lì partono tutti senza problemi.

Naturalmente devi scaricare il pacchetto dei popsloader adatto per il 6.61, altrimenti non funziona.
Può essere la memory stick?

Popsloader v4i + pops installer 6.xx ma non va.
La memory stick l'ho formattata (è un adattatore con 2 microsd), prima dell'upgrade funzionavano senza problemi.

Non so che dirti, però operazioni come il downgrade fatto con l'adattatore per microsd non mi sembra sicuro, a tuo rischio e pericolo

Go to the top of the page Invia Messaggio
+Quote Post

6 Pagine V  « < 4 5 6
Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Sat 23 September 2017- 05:00

.: Go!PSP.it :. Copyright © 2009-2015, All Rights Reserved.

Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.